"SU_TITLE" = "Java 1.3.1 und 1.4.2 Release 2";
"SU_VERSION" = "2.0";

"MANUAL_TITLE" = "Java 1.3.1 und 1.4.2 Release 2 (Mac OS X 10.4)";

"sysTooNew"		= "Dieses Volume ist nicht für dieses Update geeignet.";
"volumeHasTier3"	= "Diese Software unterstützt Ihre Systemsprache nicht.";
"noJava"		= "Auf diesem Volume wurde keine bestehende Version von Java gefunden.";
"javaTooNew"		= "Dieses Volume enthält eine neuere Version von Java 1.4.";
"ppcOnly"		= "Diese Software kann nicht auf diesem Macintosh installiert werden.";
